body {background: #fcb800;
background: -moz-linear-gradient(top,#ffc932 100%,#fbab00 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(100%,#ffc932),color-stop(100%,#fbab00));
background: -webkit-linear-gradient(top,#ffc932 100%,#fbab00 100%);
background: -o-linear-gradient(top,#ffc932 100%,#fbab00 100%);
background: -ms-linear-gradient(top,#ffc932 100%,#fbab00 100%);
background: linear-gradient(to bottom,#ffc932 100%,#fbab00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc932',endColorstr='#fbab00',GradientType=0 );}
a:link,a:visited {color: #4d90cd;text-decoration:none;}
a:hover,a:active {text-decoration:underline;}
a.view-more {color: #414141;text-decoration: none;text-align: center;display: inline-block;padding: 0.5em 0.8em;
    border: 1px solid #f7bf2c;background: #FBCA11;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    border-radius: 3px;float:right;font-weight:bold;}
a:hover.view-more {background-color:#fcb700;}
#block-panels_mini-finder_front_page_search {
    /* background: url(/images/finder-bg.png) no-repeat right top #0167bb; */
    background-color: #0167bb;
    margin-bottom: 1em;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
    display: inline-block;width: 100%;
}
#block-panels_mini-finder_front_page_search p {color:#ffffff;margin-bottom:0px;}
.cat_readonly {border:none;}
.clear-block {display: inline-block;}
.panels-flexible-column, .panels-flexible-region {padding: 0;}
.panels-flexible-column-48-main {width: 59.9%;float: left;}
.panels-flexible-region-48-center {float: left;width: 100.0000%;}
#block-panels_mini-finder_front_page_search h2 {margin-top: 0;color: #ffffff;-webkit-font-smoothing: antialiased;}
.bold-large-text {font-weight:bold; font-size:16px;}
.image-wrapper {float: left;padding-top: 10px;width: 60px;}
.image-wrapper img, .image-wrapper-2 img {display:block;min-width: 100%;}
.image-wrapper-2 {position: relative;color: #ffffff;text-align: center;}
.clear-block {display: block;}
.content p {font-size: 0.9em;line-height: 1.231em;}
.content-main {margin-left: 75px;padding-bottom: 1em;margin-bottom: 1em;}
.content-main-rhs-link {float:right;}
.content-main-2 {margin: 10px;margin-bottom: 20px;}
.content-main-2 .content {min-height: 100px;}
.content-main-link a {color: #ffffff;-webkit-font-smoothing: antialiased font-weight:bold;text-decoration: none;
    font-size: 1.385em;line-height: 1.2em;display: block;width: 170px;margin: auto;padding: 0.5em 0;background: #185f82;
    -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.content-main-link a:hover { background-color: #f4b40d; }
.content-wrapper {background: #1d9ed3;color: #ffffff;text-align: center;padding-bottom:2px;margin-bottom: 12px;}
footer {margin-top:0px;padding-top: 1em;}
div.tight {height:20px; color:#ffffff;}
.footer-top {background: #f5fafd;color:#004990;}
.storage-types-img {display: block;overflow: hidden;width: 341px;height: 125px;}
.storage-types-img img {min-width: 341px;min-height: 125px;}
.testimonial-row {background: url(/images/testimonial-bg.png) no-repeat 0 0;
margin: 6px 0;padding-left: 80px;display: inline-block;width: 100%;}
.testimonial-row-wrapper {background-color: #efefef;padding-left: 12px;margin-top: 12px;}
.title, .title-2 {-webkit-font-smoothing: antialiased;color: #0268bb;font-weight: bold;font-size: 1.154em;line-height: 1.2em;
    margin-bottom: 0.5em;}
.title-2 {color: #ffffff;margin-top: 0.5em;}
.title-wrapper {background: url(/images/cta-title-bg.png) repeat 0 0;width: 100%;position: absolute;bottom: 0;left: 0;}
.title-wrapper .title {padding: 10px;-webkit-font-smoothing: antialiased;font-weight: bold;font-size: 1.385em;line-height: 1.2em;}
.msf-search-form {background: #f2f2f2;border: 1px solid #dcdcdc;padding: 8px;}
#title-region .sub-title {color: #ffffff;}
#title-region {background: #0167bb;padding: 6px;margin-bottom: 1em;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#title-region .header-ctas {max-width: 240px;float: right;}
#title-region .header-cta {float: left;margin-left: 6px;}
#title-region .title-wrapper-3 {padding: 6px;padding-right: 0;}
#title-region .title-3 {padding-bottom: 0.25em;color:#ffffff;margin-bottom: 0px;}
#title-region .header-cta a {color: #ffffff;text-decoration: none;font-weight: bold;font-size: 0.923em;
    -webkit-font-smoothing: antialiased;text-align: center;display: block;width: 110px;height: 40px;padding-top: 45px;
    padding-bottom: 25px;background: #0c5592;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#title-region .header-cta a:hover { background-color: #f4b40d; }
#title-region .space-estimator a {background: url(/images/icon-estimator.png) no-repeat center 5px #0c5592;}
#title-region .storage-types a {background: url(/images/icon-types.png) no-repeat center 5px #0c5592;}
.views-field-title {margin: 1em 0;}
.views-field-title a {font-weight: bold;color: #414141;font-size: 1.385em;line-height: 1.2em;text-decoration: none;}
.views-field-view-node {margin-top: -1em;text-align: right;margin-bottom:1em;}
.top-bar-section ul {background: #ffd956;border: 1px solid #fcb700;border-bottom: 0 none;-webkit-border-top-left-radius: 2px;}
.top-bar-section ul li.selected, .top-bar-section ul li a:hover, .top-bar-section ul li a:focus
    {background:#fcb700;-moz-box-shadow:inset 0 0 10px rgb(238,137,7);-webkit-box-shadow:inset 0 0 10px rgb(238,137,7);box-shadow:inset 0 0 10px rgb(238,137,7);}
.top-bar-section ul li.selected a, .top-bar-section ul li.selected a:hover {color: #000;}
.top-bar-section ul li:hover:not(.has-form)>a{background:none;color:#000;}
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button){color:#000;background-color: #ffd956;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button){ background: #ffd956; color: #000 !important;}

